name: needle_geometry
channels:
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - fenics=2019.1.0=py39hf3d152e_21
  - matplotlib=3.5.1=py39hf3d152e_0
  - mshr=2019.1.0=py39h9761ab4_4
  - pandas=1.4.2=py39h295c915_0
  - pip=21.0.1=pyhd8ed1ab_0
  - python=3.9.2=hffdb5ce_0_cpython
  - superlu_dist=6.2.0
  - mpi4py=3.0.3=py39h6438238_5
  - pip:
    - dolfin-adjoint==2019.1.1
    - scipy==1.6.2
